build.xml.data.CRC32=9e567ca8
build.xml.script.CRC32=1927c39b
build.xml.stylesheet.CRC32=e5f4c432@1.19.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=9e567ca8
nbproject/build-impl.xml.script.CRC32=e4301ca2
nbproject/build-impl.xml.stylesheet.CRC32=b9c9cfe1@1.19.1
